/* Zentrale Formate */

body {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333;
  line-height: 1.6em;
}

/* Block-Elemente */


/* Überschriften */

h1, h2, h3 {
  margin-top: 0;
  margin-bottom: .5em;
}
h1 {
  font-size: 127%;
}
h2 {
  font-size: 109%;
}
h3 {
  font-size: 100%;
}

/* Absätze u. a. */

p, table, ul, ol, dl {
  margin-top: 0;
  margin-bottom: 1.6em;
}
p.abstand {
  margin-bottom: 0;
}
pre {
  overflow: auto;
  border: 1px solid #E5E5E5;
  background-color: #F8F8F8;
  display: block;
  padding: 5px;
  margin: 0 -1px;
}
pre.normal {
  overflow: visible;
  border: 0;
  background-color: #fff;
  padding: 0;
  margin: 0;
  white-space: pre-wrap;
  font-family: "Courier New", "Lucida Console", Courier, monospace;
}

/* Listen */

ul, ol {
  margin: auto;
  padding-left: 16px;
  list-style-position: outside;
}

#shortcutMenu ul {
  list-style-image: url(../corporate_design/cd_grafiken/weiter_gif.gif);
}

ul {
  list-style-type: disc;
}

li {
  margin-left: 0;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: .4em;
}
li ul, li ol {
  margin-top: 0;
  margin-bottom: .4em;
}
ul.eingerueckt, ol.eingerueckt {
  list-style-position: inside;
}
ul.eingerueckt {
  list-style-type: square;
}
ul.ohne_bullet {
  list-style-position: inside;
  list-style-type: none;
  border-top: 1px solid #E5E5E5;
}
ul.ohne_bullet li {
  padding-bottom: 0.4em;
  margin-bottom: 0.4em;
  border-bottom: 1px solid #E5E5E5;
  clear: both;
}
ul.standard, ul.csc-menu, ul.csc-bulletlist, div.csc-sitemap ul {
  margin-left: 17px;
}
div.bild_links ul.standard, div.bild_links ol {
  margin-left: 0;
  position: relative;
}
div.bild_links ul.standard {
  left: 17px;
  margin-right: 17px;
}
ol.standard {
  margin-left: 24px;
}
ol.upper_roman {
  margin-left: 30px;
}
ol.upper_alpha, ol.lower_alpha {
  margin-left: 20px;
}
ol.standard {
  list-style-type: decimal;
}
ol.upper_alpha {
  list-style-type: upper-alpha;
}
ol.lower_alpha {
  list-style-type: lower-alpha;
}
ol.upper_roman {
  list-style-type: upper-roman;
}
div.bild_links ol.standard {
  left: 24px;
  margin-right: 24px;
}
div.bild_links ol.upper_roman {
  left: 30px;
  margin-right: 30px;
}
div.bild_links ol.upper_alpha, div.bild_links ol.lower_alpha {
  left: 20px;
  margin-right: 20px;
}
dt {
  font-weight: bold;
  padding: 0;
}
dd {
  margin: 0 0 0.8em 0;
  padding: 0;
}
dd p {
  margin-bottom: 0;
}
dl.tabelle {
  width: 100%;
  border-bottom: 1px solid #E5E5E5;
}
dl.tabelle dt {
  clear: both;
  float: left;
  min-width: 170px;
  padding: 3px 19px 3px 0;
  border-top: 1px solid #E5E5E5;
  text-align: left;
}
dl.tabelle dd {
  float: left;
  width: 340px;
  padding: 3px 0;
  margin: 0;
  border-top: 1px solid #E5E5E5;
}
hr {
  clear: both;
  border-width: 1px 0 0 0;
  border-style: solid;
  border-color: #E5E5E5;
  margin-bottom: 1.6em;
}
dd hr {
  margin-bottom: 0;
}

/* inline-Elemente */

strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
sup, sub {
  line-height: 0px;
  font-size: 81% !important;
}
code {
  font-family: "Courier New", "Lucida Console", Courier, monospace;
}
pre code {
  font-family: "Lucida Console", "Courier New", Courier, monospace;
}

#shortcutMenu a {
  text-decoration: none;
}

a {
  text-decoration: underline;
}
a.nicht_unterstrichen, a.nie_unterstrichen {
  text-decoration: none;
}
a.nicht_unterstrichen:hover, a.nicht_unterstrichen:focus, a.nicht_unterstrichen:active {
  text-decoration: underline;
}
a:link {
  color: #333;
}
a:visited {
  color: #666;
}
img {
  border: 0;
}
abbr, acronym {
  cursor: help;
}

/* Tabellen */

table {
  border: 0;
  width: 100%;
  border-spacing: 0;
}
tr {
  vertical-align: top;
}
tr.ungerade {
  background-color: #fff;
}
tr.gerade {
  background-image: url(../corporate_design/cd_grafiken/schleier_1x1_25.png);
}
tr.zwischenueberschrift {
  background-color: #e8e8e8;
}
tr.zwischenueberschrift_2, tr.zwischenueberschrift_3 {
  background-color: #fff;
}
td, th {
  border: 0;
  text-align: left;
  font-size: 11px;
  padding: 3px 10px 3px 5px;
}
thead td, th {
  font-weight: bold;
  background-color: #E8E8E8;
}
thead td, thead th {
  padding-bottom: 2px;
  border-bottom: 1px solid #ccc;
}
tfoot tr {
  background-color: #F0F0F0 !important;
}
tfoot tr td {
  border-top: 1px solid #ccc !important;
  padding-top: 2px;
}
tr.ungerade th {
  background-color: #F0F0F0;
}
td p, th p {
  margin-top: 0 !important;
  margin-bottom: 0;
}
tr.zwischenueberschrift td {
  padding: 7px 5px 3px 5px;
  font-weight: bold;
}
tr.zwischenueberschrift_2 td {
  padding: 7px 5px 3px 5px;
  font-weight: bold;
}
tr.zwischenueberschrift_3 td {
  padding: 7px 5px 3px 5px;
}
.ohne_umbruch {
  white-space: nowrap;
}
.unsichtbar {
  display: none;
}
.sichtbar {
  display: block;
}

/* Formulare */

form {
  margin: 0;
  padding: 0;
}
label {
  cursor: pointer;
}
input[type=text], input[type=password], textarea {
  border-width: 1px;
  border-style: solid;
  border-color: #aaa #ccc #ccc #aaa;
  padding: 1px 2px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 100%;
}
input[type=submit], input[type=button], input[type=reset] {
  font-size: 100%;
  padding: 1px 2px;
  cursor: pointer;
}
input[type=radio] {
  padding: 0 2px 0 0;
  position: relative;
  top: 2px;
}
select {
  border-width: 1px;
  border-style: solid;
  border-color: #AAAAAA #CCCCCC #CCCCCC #AAAAAA;
  font-size: 100%;
  padding: 1px 2px;
}

/* Sonstige */


/* spezielle Elemente => gleiche Darstellung bei Druck und Bildschirm*/

span.gehe_zu {
  font-size: 15px;
  font-family: Arial, Helvetica;
  font-weight: bold;
  margin: 0 1px;
}
span.weiter, span.zurueck {
  width: 7px;
  height: 8px;
  white-space: nowrap;
}
span.weiter {
  margin-left: 2px;
}
span.zurueck {
  margin-right: 2px;
}
span.weiter img.png, span.zurueck img.png {
  display: none;
}
span.weiter > img.png, span.zurueck > img.png {
  display: inline !important;
}
span.weiter > img.gif, span.zurueck > img.gif {
  display: none !important;
}
a.weiter:hover, a.zurueck:hover {
  color: #333 !important;
}
a.weiter:hover span.weiter img.png, a.zurueck:hover span.zurueck img.png {
  background-color: #333 !important;
}
div.code {
  margin-bottom: 1.6em;
}
div.code > pre {
  width: 517px !important;
}
.telefon, .fax, .mobil, .tel {
  white-space: nowrap;
}
.type {
  display: none;
}

/* Bilder+Spalten */

div.bild_spaltenbreite {
  margin-bottom: 1.6em;
}
.beschriftung {
  font-size: 91%;
  color: #666;
  line-height: 1.2em;
  overflow: hidden;
  margin-top: 0.2em;
  margin-bottom: 0.4em;
}
div.zwei_spalten, div.zwei_spalten_layout div.spalte {
  float: left;
}
div.text_mit_bild {
  clear: both;
  margin-bottom: 1.6em;
}
ul div.text_mit_bild, dl div.text_mit_bild, div.hervorgehoben div.text_mit_bild {
  margin-bottom: 0;
}
div.bild {
  margin-top: 0.35em;
  margin-bottom: 0.5em;
}
div.eine_spalte div.bild_rechts div.bild, div.extrabreite_spalte div.bild_rechts div.bild, div.zusammenfassung div.bild_rechts div.bild {
  float: right;
  margin-left: 19px;
}
div.eine_spalte div.bild_links div.bild, div.extrabreite_spalte div.bild_links div.bild {
  float: left;
  margin-right: 19px;
}
div.zwei_spalten div.bild_rechts div.bild, div.zwei_spalten_layout div.bild_rechts div.bild {
  float: right;
  margin-left: 10px;
}
div.zwei_spalten div.bild_links div.bild, div.zwei_spalten_layout div.bild_links div.bild {
  float: left;
  margin-right: 10px;
}
div.bild_mitte {
  margin-bottom: 0.5em;
  text-align: center;
}

/* Styles in Marginalienspalte */

div#rechte_marginalienspalte #institutionslogo img {
  margin: 5px 0 5px 0;
}
div#rechte_marginalienspalte #zusaetzliche_logos img {
  margin: 5px 10px 5px 0;
}
div#rechte_marginalienspalte h1 {
  font-size: 109%;
  padding-top: 10px;
  padding-bottom: 3px;
  margin-bottom: 0.2em;
  border-bottom: 1px solid #E5E5E5;
  line-height: 100%;
  clear: both;
}
div#rechte_marginalienspalte h2 {
  font-size: 100%;
  color: #333;
  font-weight: bold;
  margin-top: 1em;
  margin-bottom: 0.3em;
}
div#rechte_marginalienspalte h3 {
  font-size: 100%;
  color: #333;
  font-weight: normal;
  margin-bottom: 0.2em;
}
div#rechte_marginalienspalte h1 + h2 {
  margin-top: 0;
}
div#rechte_marginalienspalte p {
  margin-bottom: 0.7em;
}
div#rechte_marginalienspalte dd p {
  margin-bottom: 0;
  margin-top: 0;
}
div#rechte_marginalienspalte div.bild_rechts {
  float: right;
  margin-left: 5px;
  margin-bottom: 0.5em;
}
div#rechte_marginalienspalte div.bild_links {
  float: left;
  margin-right: 5px;
  margin-bottom: 0.5em;
}
div#rechte_marginalienspalte div.rss_icon {
  padding-top: 6px;
}
div#rechte_marginalienspalte div.feed_icon {
  position: relative;
  top: 0;
  float: right;
  width: 18px;
}
div#rechte_marginalienspalte div.feed_icon img {
  position: absolute;
  right: 0;
  top: 6px;
}

/* übergreifende Styles */

.zentriert {
  text-align: center;
}
.ohne_randabstand {
  margin: 0 !important;
}
img.rahmen, div.rahmen {
  border: 1px solid #E5E5E5;
  margin-left: -1px;
  margin-right: -1px;
}
.umrandet {
  border: 1px solid #333;
}
.normal {
  font-weight: normal !important;
}
table.rahmen {
  border-collapse: collapse;
  border-spacing: 0;
}
table.inhalt {
  border-collapse: separate;
}
table.rahmen tr {
  background-color: #fff;
}
table.rahmen th {
  background-color: #fff !important;
}
table.rahmen td, table.rahmen th {
  border-top: 1px solid #E5E5E5;
  padding-bottom: 2px;
}
table.rahmen tr.erste_zeile th {
  border-top-style: none;
  vertical-align: bottom;
}
table.rahmen tr.letzte_zeile td {
  border-bottom: 1px solid #E5E5E5;
}
table.rahmen tfoot tr.letzte_zeile td {
  border-bottom-style: none;
  padding-top: 3px;
}
table.rahmen tr.zwischenueberschrift {
  background-color: #E8E8E8;
}
table.rahmen tr.zwischenueberschrift td {
  border: 1px solid #ccc;
}
table.rahmen tr.abstand td {
  padding: 0;
  border: 0;
}
table.ohne_rahmen {
  border-collapse: collapse;
  border-spacing: 0;
}
table.ohne_rahmen tr {
  background-color: #fff;
}
table.ohne_rahmen th {
  background-color: #fff;
  vertical-align: bottom;
  text-align: center;
  padding: 0 10px 1px 0;
}
table.ohne_rahmen td {
  padding: 0 10px 1px 0;
  border-width: 0;
}
.versteckt {
  display: none;
}
.rechts {
  text-align: right;
}
.grau {
  color: #666;
}
.clear {
  clear: both;
}
div.abstand {
  clear: both;
  margin-bottom: 1.6em;
}
div.trennlinie {
  clear: both;
  border-width: 1px 0 0 0;
  border-style: solid;
  border-color: #E5E5E5;
  margin: 2px 0;
}
p.datum {
  color: #666;
  margin-bottom: 0;
}
p.resultate {
  color: #666;
  margin-bottom: 0.5em;
}
p.resultate a {
  color: #333;
}

/* Seitenbrowser */

div.seitenbrowser {
  margin-bottom: 0.8em;
}
div.seitenbrowser a {
  text-decoration: none;
}
div.seitenbrowser a:hover, div.seitenbrowser a:focus, div.seitenbrowser a:active {
  text-decoration: underline;
}
div.seitenbrowser a:visited {
  color: #333;
}

/* FAQ */

div.faq {
  margin-bottom: 1.6em;
}
div.faq div.faq_eintrag {
  padding-bottom: 0.8em;
}
div.faq_eintrag h2 {
  margin-top: 0.8em;
}
div.faq p, div.faq ul, div.faq ol {
  margin-top: 0;
  margin-bottom: 0.8em;
}
div.faq div.frage {
  font-weight: bold;
}
div.faq div.frage a {
  color: #333;
}
div.faq div.antwort {
  margin-top: 0.4em;
}
div.faq div.antwort h3 {
  margin-bottom: 0;
}

/* Glossar*/

div.glossar p, div.glossar dd ul, div.glossar dd ol, div.glossar dd li {
  margin-top: 0;
  margin-bottom: 0;
}
div.glossar dt {
  margin-top: 1.2em;
}
div.glossar h2 {
  clear: both;
}

/* Wissensdatenbank */

ul.themenliste {
  list-style-position: inside;
  list-style-type: none;
}
ul.themenliste > li {
  min-height: 4.8em;
}
ul.themenliste li h2 {
  margin-bottom: 0.4em;
  width: 100%;
}
ul.themenliste h2 a, ul.unterthemen strong a {
  text-decoration: none;
}
ul.unterthemen {
  list-style-position: inside;
  list-style-type: none;
  margin: 0 0 0.4em 14px;
}
ul.artikelliste {
  margin-left: 14px;
}

/* Dateiliste (Baum) */

ul.dateiliste {
  list-style-position: inside;
  list-style-type: none;
}
ul.dateiliste ul, ul.dateiliste h2, ul.dateiliste h3 {
  margin: 0;
}
ul.ordner ul.ordner, ul.ordner ul.dateien {
  padding-left: 14px;
}
ul.ordner a.plus, ul.ordner a.minus {
  text-decoration: none;
}
ul.dateiliste .ordnername {
  display: inline;
}

/* Linksammlung */

ul.linksammlung {
  list-style-position: inside;
  list-style-type: none;
}
div#rechte_marginalienspalte ul.linksammlung {
  margin: 0;
  padding: 0;
}
div#rechte_marginalienspalte ul.linksammlung li {
  margin-bottom: 0.4em;
}

/* Bildergalerie */

ul.bildergalerie {
  position: relative;
  z-index: 0;
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.bildergalerie li {
  float: left;
  display: inline;
  margin: 0 10px 0.6em 0;
  padding: 0;
  text-align: center;
}
ul.spalte_730 li {
  margin-right: 11px;
}
ul.spalte_529 li {
  margin-right: 19px;
}
ul.bildergalerie li.letzter {
  margin-right: 0;
}
ul.bildergalerie div.bild_container {
  border: 1px solid #E5E5E5;
  padding: 8px;
}
ul.spalte_730 li div.bild_container {
  padding: 5px;
}
ul.bildergalerie div.bild {
  margin: 0 !important;
  width: 100px;
  height: 100px;
}
ul.bildergalerie div.beschriftung {
  width: 116px;
}
ul.spalte_730 div.beschriftung {
  width: 110px;
}
ul.bildergalerie li:hover {
  position: relative;
}
ul.bildergalerie a img.vorschau {
  position: absolute;
  left: -18px;
  z-index: 1;
  background-color: #F0F0F0;
  padding: 3px;
  border: 1px solid #CCCCCC;
  display: none;
}
ul.spalte_730 a img.vorschau {
  left: -22px;
}
ul.bildergalerie a img.hochformat {
  top: -20px;
}
ul.bildergalerie a:hover img.vorschau, ul.bildergalerie a:focus img.vorschau {
  display: block;
}
img.einzelbild {
  margin: 5px;
}
div#einzelbild {
  position: relative;
  left: 0;
  top: 2px;
}
div#einzelbild .lupe {
  position: absolute;
  top: 5px;
  right: 5px;
  padding: 3px;
  line-height: 100%;
  background-image: url(../corporate_design/cd_grafiken/schleier_1x1_50.png);
}

/* News */

div.news {
  clear: both;
  border-bottom: 1px solid #E5E5E5;
  margin-bottom: 1.6em;
}
div.rss_icon {
  float: right;
  width: 18px;
}
div.news_eintrag {
  clear: both;
  padding-bottom: 0.4em;
  border-top: 1px solid #E5E5E5;
  padding-top: 0.5em;
}
div.news_eintrag div.text_mit_bild {
  clear: both;
  margin-bottom: 0.5em;
}
div.news_eintrag p.datum, div.news_details p.datum {
  float: right;
  width: 140px;
  margin-left: 10px;
  text-align: right;
}
div.news_eintrag h2, div.news_eintrag h3 {
  margin-top: 0;
  margin-bottom: 0.25em;
}
div.news_eintrag h3 {
  font-weight: normal;
}
div.news_eintrag p {
  margin-top: 0;
  margin-bottom: 0.1em;
}
div.news div.sticky {
  border-left: 1px solid #E5E5E5;
  border-right: 1px solid #E5E5E5;
  padding-left: 5px;
  padding-right: 5px;
  background-image: url(../corporate_design/cd_grafiken/schleier_40.png);
}
div.feed_eintrag {
  margin-bottom: 0.8em;
}
div.feed_eintrag h2 {
  margin-bottom: 0;
}
div#rechte_marginalienspalte div.news {
  clear: both;
  margin-bottom: 0;
  border-bottom: 0;
}
div#rechte_marginalienspalte div.news_eintrag, div#rechte_marginalienspalte div.feed_eintrag {
  clear: both;
  border: 0;
  padding-top: 0;
  padding-bottom: 0.7em;
}
div#rechte_marginalienspalte div.news_eintrag h2 {
  margin: 0;
}
div#rechte_marginalienspalte div.news_eintrag p, div#rechte_marginalienspalte div.feed_eintrag p {
  margin-top: 0;
  margin-bottom: 0;
}
div#rechte_marginalienspalte div.news_eintrag p.datum {
  float: none;
  margin: 0;
  width: auto;
  text-align: left;
}
div#rechte_marginalienspalte div.feed_eintrag h2 {
  font-weight: normal;
  margin: 0;
}

/* Stellenausschreibungen */

div#stellenausschreibungen {
  clear: both;
  border-bottom: 1px solid #E5E5E5;
  margin-bottom: 0.4em;
}
div.stellen_eintrag {
  clear: both;
  padding-bottom: 0.4em;
  border-top: 1px solid #fff;
}

/* Publikationen */

div#publikationen ul.standard li {
  margin-bottom: 0.5em;
}

/* Suchergebnisseite */

div#suchdetails {
  margin-bottom: 1.6em;
}
div#suchdetails form label {
  display: none;
}
div#suchdetails form input#query {
  width: 255px;
}
div#branding {
  float: right;
  width: 150px;
}
div#suchdetails p.resultate {
  text-align: right;
  border-bottom: 1px solid #E5E5E5;
}
ul.suchergebnis {
  list-style-position: inside;
  list-style-type: none;
}
div.suchergebnis div.eintrag p, ul.suchergebnis li.eintrag p {
  margin-bottom: 0em;
}
div.suchergebnis div.eintrag h2, ul.suchergebnis li.eintrag h2 {
  margin-bottom: 0em;
}
div.suchergebnis div.eintrag, ul.suchergebnis li.eintrag {
  margin-bottom: 1.2em;
}

/* Sitemap */

div#sitemap ol {
  list-style-type: none;
  margin-bottom: 0;
}
div#sitemap li {
  margin: 1px 0 1px 15px;
  padding: 1px 5px;
}
div#sitemap li.ebene0, div#sitemap li.ebene1 {
  margin: 2px 0;
  padding: 1px 15px 1px 0;
}
div#sitemap li.ebene2 {
  padding: 1px 0;
}
div#sitemap li.ebene3 {
  margin-right: 0;
}
div#sitemap a {
  text-decoration: none;
}
div#sitemap a:visited {
  color: #333;
}
div#sitemap a:hover, div#sitemap a:focus, div#sitemap a:active {
  text-decoration: underline;
}
div#sitemap li.ebene0>a, div#sitemap li.ebene1>a, div#sitemap li.ebene2>a {
  font-weight: bold;
}
div#sitemap li.ebene0, div#sitemap li.ebene1 {
  border-top: 1px solid #E5E5E5;
}
div#sitemap li.ebene2 {
  background-color: #F8F8F8;
  border-top: 1px dotted #E5E5E5;
}
div#sitemap li.ebene3 {
  background-color: #F0F0F0;
}
div#sitemap li.ebene4 {
  background-color: #E8E8E8;
}
div#sitemap li.ebene5 {
  background-color: #E0E0E0;
}
div#sitemap li.ebene6 {
  background-color: #D8D8D8;
}

/* Loginbox */

div#loginbox {
  margin-bottom: 1.5em;
}
div#loginbox label {
  clear: both;
  float: left;
  min-width: 85px;
}
div#loginbox input[type=text], div#loginbox input[type=password] {
  margin-bottom: 5px;
  width: 120px;
}
div#loginbox input[type=submit] {
  clear: both;
}

/* Einrichtungen */

div.einrichtungen h2, div.einrichtungen h3 {
  margin: 0em;
}
div.einrichtungen p, div.einrichtungen ul, div.einrichtungen ol {
  margin-top: 0;
  margin-bottom: 0;
}
div.einrichtungen div.einrichtung {
  margin-bottom: 1.6em;
}
div.einrichtungen div.einrichtung div.sichtbar {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
}

/* TU biblio */

div#tu_biblio ul {
  margin-left: 17px;
}
div#tu_biblio .ep_toolbox {
  border: 1px solid #E5E5E5;
  padding-left: 5px;
  padding-right: 5px;
  background-image: url(../corporate_design/cd_grafiken/schleier_40.png);
}
div#tu_biblio .ep_view_blurb {
  color: #666;
  margin-bottom: 0.8em;
}
div#tu_biblio td {
  padding: 0;
}
div#tu_biblio td p {
  margin-bottom: 0.4em;
  padding-bottom: 0.4em;
  border-bottom: 1px solid #E5E5E5;
}
div#tu_biblio .ep_view_timestamp {
  color: #666;
}
div#tu_biblio .ep_search_reorder, div#tu_biblio .ep_search_feed, div#tu_biblio .ep_search_export, div#tu_biblio .ep_search_controls_bottom {
  display: none;
}
div#tu_biblio .ep_search_controls {
  margin-bottom: .8em
}

/*div#tu_biblio div.searchbox{
	float: right;
	width: 145px;
	text-align:right;
}*/


/* Formulare */

div.eingabeformular, div.uploadformular {
  width: 100%;
}
div.eingabeformular div.feld {
  clear: both;
  width: 529px;
  padding-bottom: 0.4em;
  margin-bottom: 0.4em;
  border-bottom: 1px solid #E5E5E5;
}
div.eingabeformular label {
  float: left;
  width: 150px;
  margin-top: 2px;
  margin-right: 10px;
  font-weight: bold;
  line-height: 1.1em;
}
div.uploadformular label {
  float: left;
  width: 90px;
  margin-top: 4px;
  margin-right: 10px;
  font-weight: bold;
  line-height: 1.1em;
}
div.uploadformular div.grau {
  margin-left: 100px;
}
div.eingabeformular input[type=text], div.eingabeformular textarea {
  width: 363px;
  background-color: #F2F2F2;
}
div.eingabeformular select {
  background-color: #F2F2F2;
}
div.eingabeformular input#datum_beginn, div.eingabeformular input#datum_ende {
  width: 200px;
}
div.eingabeformular input[type=text]:active, div.eingabeformular input[type=text]:focus, div.eingabeformular input[type=text]:hover, div.eingabeformular textarea:active, div.eingabeformular textarea:focus, div.eingabeformular textarea:hover, div.eingabeformular select:active, div.eingabeformular select:hover, div.eingabeformular select:focus {
  background-color: #fff;
}
div.eingabeformular input[type=text], div.eingabeformular textarea, div.eingabeformular input[type=radio], div.eingabeformular select {}
div.eingabeformular input[type=submit] {
  margin: 0 0 1.6em 160px;
}
div.uploadformular input[type=submit] {
  margin: 0.8em 0 1.6em 100px;
}
div#rechte_marginalienspalte div.eingabeformular div.feld {
  width: 182px;
  margin-bottom: 0.4em;
  border-bottom: 0;
}
div#rechte_marginalienspalte div.eingabeformular label {
  float: none;
  display: block;
  width: 182px;
  margin-top: 0;
  margin-right: 0;
  font-weight: normal;
}
div#rechte_marginalienspalte div.eingabeformular input[type=text], div#rechte_marginalienspalte div.eingabeformular textarea {
  width: 176px;
}
div#rechte_marginalienspalte div.eingabeformular select {
  max-width: 176px;
  overflow: hidden;
}
div#rechte_marginalienspalte div.eingabeformular input[type=submit] {
  margin: 0 0 0.8em 0px;
}
div.eingabeformular div.feld_no_border {
  clear: both;
  width: 529px;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  margin-top: 0.2em;
  margin-bottom: 0.2em;
}
div.eingabeformular div.feld_no_border label {
  float: left;
  width: 160px;
  margin-top: 2px;
  margin-right: 10px;
  font-weight: bold;
  line-height: 1.1em;
}
div.eingabeformular div.feld_no_border input[type=text] {
  width: 353px;
  background-color: #F2F2F2;
}
div.eingabeformular div.feld_no_border input[type=reset] {
  margin: 0 0 0.2em 170px;
}
div.eingabeformular div.feld_no_border input[type=submit] {
  margin: 0 0 0.2em 0;
}

/*FORM-EDIT*/

.formular {
  margin: 0 0 1.6em 0;
}
.formular fieldset#formHeadline {
  padding: 0;
  margin: 0;
  border: 0;
}
.formular fieldset#formHeadline legend {
  font-size: 109%;
  font-weight: bold;
  color: #666;
  margin: 0 0 0.4em 0;
}
.formular fieldset#formHeadline fieldset {
  padding: 0;
  margin: 0 0 0.8em 0;
  border-width: 1px 0 0 0;
  border-style: solid;
  border-color: #E5E5E5;
}
.formular label {
  font-weight: bold;
  width: 100%;
  display: block;
  line-height: 1.2em;
}
.formular input, .formular textarea, .formular select {
  margin: 0 0 0.8em 0;
}
.formular input[type=text], .formular textarea {
  width: 255px;
}
.formular p {
  margin-bottom: 0.8em;
}
.formular .feld p {
  margin-bottom: 0;
}
.formular input[type=text], .formular textarea, .formular select {
  background-color: #F2F2F2;
}
.formular input[type=text]:active, .formular input[type=text]:focus, .formular input[type=text]:hover, .formular textarea:active, .formular textarea:focus, .formular textarea:hover, .formular select:active, .formular select:hover, .formular select:focus {
  background-color: #fff;
}
.formular > fieldset .singleline {
  float: left;
  margin-right: 10px;
  width: auto;
}
.formular .checkbox label {
  display: inline;
}
.formular .checkbox input {
  position: relative;
  top: 1px;
}
.formular label.solo {
  line-height: 1.6em;
}
.align-right { text-align:right }
